Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0489

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-0489
Last Modified 10 Sep 2008 03:08:11
Published 27 Jun 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0489

Summary

Format string vulnerability in gftp prior to 2.0.8 allows remote malicious FTP servers to execute arbitrary commands.

Vulnerable Systems

Application

  • Gftp 2.0.7


References

REDHAT - RHSA-2001:053

XF - gftp-format-string(6478)

BID - 2657

OSVDB - 1805

DEBIAN - DSA-057

VULN-DEV - 20010417 gftp exploitable?


Last Updated: 27 May 2016 10:36:17